<?php
/**
 * Front Page Options
 *
 * @package Lawyer Consultant Firm
 */

$wp_customize->add_panel(
	'lawyer_consultant_firm_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'lawyer-consultant-firm' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Slider Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/slider.php';

// Offer Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/offer.php';